<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Portlet</Type>
	<Profile>
    	<Description>${project.description}</Description>
		<Class>Application</Class>
        <Name>${project.artifactId}</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
            	<Name>${project.artifactId}</Name>
            	<Description>${project.description}</Description>
				<MavenCoordinates>
					<groupId>${project.groupId}</groupId>
					<artifactId>${project.artifactId}</artifactId>
					<version>${project.version}</version>
				</MavenCoordinates>
				<Files>
					<File>${project.build.finalName}.${project.packaging}</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
